﻿
div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}
.e93-9.x-text {margin:0em;padding:6em 0em 0em 0em;font-size:0.5em;line-height:1;letter-spacing:0.25em;text-align:center;text-transform:uppercase;color:rgb(199,203,204);}
.e93-8.x-text,.e93-9.x-text {font-family:inherit;font-style:normal;font-weight:400;background-color:transparent;}
.category #ajax-content-wrap .container-wrap{background-color:white !important;padding-top:0 !important;padding-bottom:50px !important;}

.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}

.camera_caption h2 {
	color: #fff;
}

	.camera_caption .banner_col1 { padding:0 60px 0 0; }
.elementor-widget-heading .elementor-heading-title{font-family:"Roboto", -apple-system, BlinkMacSystemFont, Sans-serif;font-weight:900;}



#body_overlay{position:fixed;top:0;left:0;width:100%;height:120%;background:rgba(0,0,0,.6);z-index:9002;display:none;}


.columns-li {
	min-height: 28px;
}


.columns-li-width {
	float: left;width: 50%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4-0 , #pl-4 .so-panel:last-child { margin-bottom:0px }
 #pg-4-1 , #pg-4-2 , #pl-4 .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel { margin-bottom:30px }
 #pl-w5c099205e878c .so-panel:last-child { margin-bottom:0px }

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(1){
  border-right: 1px solid #fff;
}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(2){
  border-left: 1px solid #fff;
}



.news-home{
  margin-bottom: 10px;
}

.news-home.news-home-main .contentright .img-banner:nth-child(1){
   margin-top: 0px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#header-center,#footer-center{width:728px;margin:0 auto}

#profile #profile-description {   }
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.home-foc .photo img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }


.home-foc2 .photo img {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px; }

    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width: 100%;
        margin-right: 0;
    }

.one_fourth { width: 22% }
#footer-top-wrapper ul.footer-static-pages:before,#footer-top-wrapper ul.footer-static-pages:after{content:" ";display:table}
#footer-top-wrapper ul.footer-static-pages:after{clear:both}
#footer-top-wrapper ul.footer-static-pages .nav-divider{height:1px;margin:8px 0;overflow:hidden;background-color:#e5e5e5}
#footer-top-wrapper ul.footer-static-pages [class^="icon-"].icon-large,#footer-top-wrapper ul.footer-static-pages [class*=" icon-"].icon-large{line-height:.9em}
#footer-top-wrapper ul.footer-static-pages [class^="icon-"].icon-spin,#footer-top-wrapper ul.footer-static-pages [class*=" icon-"].icon-spin{display:inline-block}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}
.internas .centred .content #form-cadastro label.error{float:right;margin:2px 0 10px 0;font-size:14px;color:#f00}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}
 
.strom1  {color: #000; margin-left: 38px; margin-top: 32px; margin-bottom: 32px; float: left; font-size: 15px; }

.menu, .lista, top-foto, .strom1, .strom2, .nadpis1, .top-foto1, .ck, .sloupec3, .menu-ads-300 {display: inline}


	.footer-area address span.phone{display: inherit;margin-bottom: 5px;}

#footer .links-wrap {
	background:#747cbb;
	padding:10px 15px;
}
.td-wpml .td-header-sp-top-menu{width:100%}
.td-header-sp-top-menu{line-height:28px;padding:0!important;z-index:1000;float:left}
.td-header-sp-top-menu .td_ul_logout{margin-right:16px}
.top-bar-style-2 .td-header-sp-top-menu{float:right}
.top-bar-style-2 .td-header-sp-top-menu ul:last-child,.top-bar-style-2 .td-header-sp-top-menu div:last-child{margin-right:0}
.top-bar-style-4 .td-header-sp-top-widget,.top-bar-style-4 .td-header-sp-top-menu{float:right}
.td-header-sp-top-menu .td-block-missing-settings{padding:0;border:none;color:#888;font-size:10px}
.td-header-sp-top-menu .td-block-missing-settings span{padding:2px 6px;font-size:9px}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}
.f-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -25px;padding:0;list-style:none}
.f-grid:before,.f-grid:after{content:"";display:block;overflow:hidden}
.f-grid:after{clear:both}
.f-grid-collapse{margin-left:0}
.f-grid-small{margin-left:-10px}
.f-grid-medium{margin-left:-25px}
.f-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.f-grid-divider:empty{margin-top:35px;margin-bottom:35px}
.f-grid .f-dropdown-grid+.f-dropdown-grid{margin-top:15px}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.company-field{border-bottom:1px #b1b7c3 solid;padding-bottom:10px;color:#fff;margin-top:20px}
.company-subfield-title{border-bottom:1px #b1b7c3 solid;padding-bottom:5px;padding-right:80px;color:#b1b7c3}
.company-subfield{margin-top:20px}
.company-subfield p,p.company-text{font-size:1em;color:#fff!important}
.company-field-title{color:#b1b7c3;margin-right:30px}
.company-container{padding-right:10px;padding-left:10px}
.company-work-list{color:#fff}


#breadcrumbs-box {
	display: block;
	margin: 0 auto;
	padding: 0 5px;
	box-sizing: border-box;
}


.right {
padding-top: 5px;
float: right;
padding-right: 5px;
}
.mobile-menu-toggle-inner, .mobile-menu-toggle-inner::before, .mobile-menu-toggle-inner::after, .woocommerce span.onsale, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .loader-ellips__dot{background-color:#12a5cc;}


.albastru
{
background-color:#00B2EE;
}


.tool-overflow{
    overflow: hidden;
}

.desc h3{
	color: #292828;
	font-size: 1.4em;
	margin-top: 15px;
}

.desc p:nth-child(2)
{
	color:#444444;
	font-size:1.1em;
	font-style: italic;
	margin: 5px 25px 9px 25px;
	padding: 0;
}

.desc p:nth-child(3)
{
	color:#444444;
	font-size:1.02em;
	text-align: left;
	padding: 1em 1em 2em 1em;
	line-height: 1.9em;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-10{width:83.33333333%}
.site-title{width:106px!important}
.site-title img{max-width:120px!important}


.pagecontent .layout_2cl .h1bar {
	margin: 0px 10px 0px 10px;
}
#td-mobile-nav .td-register-section .td-login-info-text{text-align:center;margin-bottom:20px}
.mfp-content .td-login-info-text{display:block;margin-top:3px;font-size:11px;color:#fff}
.mfp-content .td-login-info-text a{color:inherit}
.mfp-content .td-login-info-text a:hover{text-decoration:underline}
#javo-navibar .navbar-right .right-menus .widget_top_menu_wrap .widget_top_menu a{font-family:'Open Sans',sans-serif!important;font-weight:600;font-size:13px;text-transform:uppercase}
  .widget_top_menu_wrap{ display:block; margin:13px 0; }

.widget_top_menu_wrap li {
display:inline-block;
line-height:20px;
list-style-type: none;
margin-right:5px;
font-weight: 600;
font-family:'Open Sans', sans-seif;
}

.widget_top_menu_wrap .right-menu-wrap i {font-size:14px;}


.ht-service-posts{
	float: left;
	width: 50%;
	padding-right: 40px;
}


.ht-service-posts .ht-section-title-tagline{
	text-align: left;
	margin-bottom: 21px;
}


.ht-service-posts .ht-section-title{
    width: auto;
}


.ht-service-posts .ht-section-tagline{
	width: auto;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

#profile .inner .base-info #name,
#profile .inner .base-info #title,
#profile .inner .base-info #location {
  display: block;
  text-align: center;
}

#profile .inner .base-info #location {
  font-size: 12px;
  margin-top: 5px;
  color: #9a9ea3;
}

#profile .inner .base-info #location .fa {
  margin-right: 5px;
}


.wbox-flip-container{width:200px;height:200px;-webkit-perspective:600px;perspective:600px;z-index:100}
.wbox-flip-container:hover .wbox-flip{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.wbox-flip-container:hover .flip-front{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);visibility:hidden}
.wbox-flip-container:hover .flip-back{-webkit-transform:rotateY(0);transform:rotateY(0)}
.wbox-flip-container:hover .wbox-bubble:before{left:auto;right:-15px;-webkit-transform:rotate(192deg);-ms-transform:rotate(192deg);transform:rotate(192deg)}
.ccm-block-edit .wbox-flip-container{position:relative;top:0;right:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.nav .subnav-categories ul,.nav .subnav-more ul{float:none}
.nav .subnav-categories ul li,.nav .subnav-more ul li{float:none;margin-bottom:.5rem;line-height:1.5;border:0}
.nav .subnav-categories ul a,.nav .subnav-more ul a{display:block;padding:0;font-weight:700}
.nav .subnav-categories ul li{margin-bottom:0;border-bottom:.25rem solid #fff}
.nav .subnav-categories ul a{padding:.5rem .5rem .5rem 1.5rem;border-left:.25rem solid #e3ebef}
.nav .subnav-categories ul a:hover{border-left:.25rem solid #ea5b25;background-color:#dce6eb}
.nav .subnav-categories .title{display:none;padding:.5rem .5rem .5rem 1.5rem;color:#fff;font-size:1rem;background-color:#86a3b4}




#ttw_ftable {
	border:0;
	width:98%;
	margin:0;
	padding:0;
	}

.datum{
 text-align:center;
 color:#ffffff;
 width:100px;
 font-size:14px;
}
.rtecenter{text-align:center}


.promo1body
{
	padding:5px 0;	
}



#content[tabindex="-1"]:focus {
	outline: 0;
}


.site-content {
	word-wrap: break-word;
}
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}


.footer__logo-pic {
	display: block;
	margin-bottom: 25px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.infinite-footer-wrapper .infinite-footer-column{ padding-bottom: 1029px; margin-bottom: -1020px; 
	border-left: 1px; border-style: solid; border-color: inherit; padding-left: 30px; padding-right: 30px; }
 
.infinite-footer-wrapper .infinite-footer-column:first-child{ border: none; }

	.infinite-footer-wrapper .infinite-footer-column:last-child{ margin-bottom: 20px; }
.page-navigation ul li:last-child,.page-navigation ul li.page-item-20,.page-navigation ul li.menu-item-48{margin-right:0}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.multi-post .pl-old-loop .clip_box .clip .hentry-pad {
  padding: 0 0 10.85px;
}
.navbar-collapse{overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#eee}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
   -ms-flex-order: 2;
    -webkit-order: 2;
	   -moz-order: 2;
	        order: 2;
}

  #branding .site-title {
    margin: 0;
    text-transform: uppercase;
    color: white;
    font-size: 16px;
    font-size: 1.0666666667em; }

    #branding .site-title a {
      color: white; }
.qodef-testimonials .owl-item.active .qodef-testimonial-content{opacity:1}
.qodef-testimonials .qodef-testimonial-content{display:inline-block;width:32.4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0 .7%;opacity:0;-webkit-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.qodef-testimonials .qodef-testimonial-content:nth-child(1){transition-delay:.1s}
.qodef-testimonials .qodef-testimonial-content:nth-child(2){transition-delay:.25s}
.qodef-testimonials .qodef-testimonial-content:nth-child(3){transition-delay:.4s}
.qodef-testimonials .qodef-testimonial-content:first-child{margin-left:0}
.qodef-testimonials .qodef-testimonial-content:last-child{margin-right:0}
.col_logo,.col_presentation,.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:3px;margin-right:3px}
.col_logo{width:90px}

.tableau {border-width:1px; border-color:#75AADB;border-style:solid;padding: 0;}
.kmore-glass{margin:0 auto;width:200px;font-size:14px;color:#fff;padding:10px 25px;border:1px solid #fff;background-color:rgba(255,255,255,.4);margin-bottom:10px;font-weight:600}
.freshpak-logo{display:none}
.related-collection .related-collection-short-title{display:inline-block;background:#ffce06;font-size:.75em;font-weight:600;text-transform:uppercase;letter-spacing:.1em;padding:1px 5px;margin-bottom:3px}






.cmp_1b { background:rgb(1, 81, 136); width:100%;  color:#ffffff; padding:8% 3%; text-align: center; font-size:17px; line-height:18px; }

.cmp_1b:hover{
	background:#ffffff;
	 -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }
.navigation .level-1 .level-1-item .has-sub-menu::before,.navigation .level-1 .level-2-item .has-sub-menu::before,.navigation .level-1 .level-3-item .has-sub-menu::before{content:"";display:block;position:absolute;right:1rem;top:50%;margin-top:-.5rem;width:1rem;height:1rem;background:0 0;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}

.copyright {margin: 0px auto; text-align: center; margin-top: 0px}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}

.less-weight-font {
    font-weight: 600;
}
